vagrant plugin install vagrant-triggers

所需积分/C币:9 2015-11-26 08:27:34 793KB 7Z

The Vagrantfile requires the plugin vagrant-triggers. To install the plugin run: $ vagrant plugin install vagrant-triggers 安装Docker的管理程序 Deis 在 vagrant,需要安装vagrant-triggers,由于网络原因,安装不上,这个直接覆盖vagrant的目录,就能安装上了

...展开详情
img
睿客杨

关注 私信 TA的资源

上传资源赚积分,得勋章
相关内容推荐